package com.eactive.eai.rms.onl.statistics.intfacptrncd.vo;

public class IntfacPtrnCdCompareMonthlyVO {

    private String intfacPtrnCd;

    private long thisMonthProcColumnName, lastMonthProcColumnName;

    public String getIntfacPtrnCd() {
        return intfacPtrnCd;
    }

    public void setIntfacPtrnCd(String intfacPtrnCd) {
        this.intfacPtrnCd = intfacPtrnCd;
    }

    public long getLastMonthProcColumnName() {
        return lastMonthProcColumnName;
    }

    public void setLastMonthProcColumnName(long lastMonthProcColumnName) {
        this.lastMonthProcColumnName = lastMonthProcColumnName;
    }

    public long getThisMonthProcColumnName() {
        return thisMonthProcColumnName;
    }

    public void setThisMonthProcColumnName(long thisMonthProcColumnName) {
        this.thisMonthProcColumnName = thisMonthProcColumnName;
    }
}
